## gost-crypto 0.3

=== debian/changelog ===
gost-crypto (0.3-1) unstable; urgency=medium

  * New upstream release
  * Override dh_auto_clean target (Closes: #914362)

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Thu, 22 Nov 2018 23:45:23 +0300

gost-crypto (0.2+streebog-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 23 Oct 2018 16:39:12 +0300

gost-crypto (0.1+streebog-1) unstable; urgency=medium

  * Initial release (Closes: #910662)

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Tue, 09 Oct 2018 14:25:01 +0300
