=== debian/control ===
Source: gost-crypto
Section: kernel
Priority: optional
Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
Build-Depends: debhelper (>= 11), dkms (>= 2.1.0.0)
Standards-Version: 4.2.1
Homepage: https://github.com/GostCrypt/linux-crypto
#Vcs-Browser: https://salsa.debian.org/debian/gost-crypto
#Vcs-Git: https://salsa.debian.org/debian/gost-crypto.git

Package: gost-crypto-dkms
Architecture: all
Depends: ${misc:Depends}
Description: Linux kernel modules implementing GOST cryptography
 This is a set of Linux kernel modules implementing Russian cryptographic
 algorithms:
 .
  - GOST 28147 cipher (RFC 5830)
  - GOST 28147 "Imitovstavka" (MAC mode) (RFC 5830)
  - GOST R 34.11-94 digest (RFC 5831)
   - HMAC using GOST R 34.11-94 (RFC 4357)
  - GOST R 34.12-2015 ciphers (Magma and Kuznyechik) (RFC 7801)
   - CMAC using GOST R 34.12-2015 (as required by GOST R 34.13-2015)
  - GOST R 34.11-2012 digest (RFC 6986)
