## gost-crypto 0.3.2

=== debian/changelog ===
gost-crypto (0.3.2-2ubuntu0.2) focal; urgency=medium

  * No change rebuild in security pocket. LP: #1914279.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Apr 2021 16:07:41 +0100

gost-crypto (0.3.2-2ubuntu0.1) focal; urgency=medium

  * Linux 5.8 compatibility (LP: #1899735)
    - debian/patches/0001-fix-compatibility-with-linux-5.8.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 14 Oct 2020 06:40:45 +0000

gost-crypto (0.3.2-2) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.4.0 (no changes needed)

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Mon, 05 Aug 2019 04:15:18 +0300

gost-crypto (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * d/control: Add VCS-* fields pointing to Salsa.
  * d/gitlab-ci.yml: add Salsa CI configuration
  * d/gbp.conf: import GBP configuration
  * d/control: bump Standards-Version to 4.3.0 (no changes needed)
  * d/copyright: drop internal.h file

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Thu, 27 Jun 2019 01:06:58 +0300
