=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: gost-crypto
 Section: kernel
 Priority: optional
-Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
 Build-Depends: debhelper (>= 11), dkms (>= 2.1.0.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/GostCrypt/linux-crypto
-#Vcs-Browser: https://salsa.debian.org/debian/gost-crypto
-#Vcs-Git: https://salsa.debian.org/debian/gost-crypto.git
+Vcs-Browser: https://salsa.debian.org/lumag-guest/gost-crypto
+Vcs-Git: https://salsa.debian.org/lumag-guest/gost-crypto.git
 
 Package: gost-crypto-dkms
 Architecture: all
