## gost-crypto 0.3.3

=== debian/changelog ===
gost-crypto (0.3.3-1ubuntu2) jammy; urgency=medium

  * Support Linux 6.2 (LP: #2023639):
    - debian/patches/0001-crypto-add-crypto-algapi.h-include-when-Linux-6.1.patch

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Jun 2023 09:19:12 +0000

gost-crypto (0.3.3-1ubuntu1) impish; urgency=medium

  * Fix Linux 5.12 build

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 01 Apr 2021 11:27:08 +0000

gost-crypto (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3 (Closes: #960588)
  * d/control: update my surname

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Fri, 15 May 2020 01:57:02 +0300
