=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kernel
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>
+XSBC-Original-Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
 Build-Depends: debhelper (>= 11), dkms (>= 2.1.0.0)
 Standards-Version: 4.4.0
 Homepage: https://github.com/GostCrypt/linux-crypto
