## gost-crypto 0.3.4

=== debian/changelog ===
gost-crypto (0.3.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Dmitry Baryshkov ]
  * d/control: remove -guest from Salsa URLs

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Wed, 01 Mar 2023 03:36:48 +0200

gost-crypto (0.3.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sun, 05 Feb 2023 02:58:03 +0200

gost-crypto (0.3.4-2) unstable; urgency=medium

  * d/control: switch to dh-sequence-dkms (Closes: #1027873)
  * d/control: enable dkms autotests
  * d/control: bump Standards-Version to 4.6.2 (no changes needed)

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sun, 05 Feb 2023 00:19:07 +0200

gost-crypto (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4 (Closes: #1005399)

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sun, 13 Feb 2022 01:18:08 +0300
