=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,6 @@
 	install -m 0644 *.[ch] Makefile $(SRCDIR)
 	install -d $(SRCDIR)/crypto
 	install -m 0644 crypto/*.[ch] $(SRCDIR)/crypto
+
+override_dh_dkms:
 	dh_dkms -V
