## gost-crypto 0.3.5

=== debian/changelog ===
gost-crypto (0.3.5-1.1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Non-maintainer upload.
  * dkms.conf: Declare BUILD_EXCLUSIVE_KERNEL_MIN="4.3".
  * d/control: Declare Rules-Requires-Root: no.
  * d/rules: Simplify.

  [ Francesco C ]
  * Fix module build for Linux 6.12.  (Closes: #1089497)

  [ Massimiliano Pellizzer ]
  * Fix module build for Linux 6.13.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 04 Mar 2025 22:17:48 +0100

gost-crypto (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5 (Closes: #1037998)

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sat, 24 Jun 2023 01:36:19 +0300
