=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gost-crypto
 Section: kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
-Build-Depends: debhelper (>= 11), dkms (>= 2.1.0.0)
-Standards-Version: 4.4.0
+Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
+Build-Depends: debhelper-compat (= 13), dh-sequence-dkms
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-dkms
+Standards-Version: 4.6.2
 Homepage: https://github.com/GostCrypt/linux-crypto
-Vcs-Browser: https://salsa.debian.org/lumag-guest/gost-crypto
-Vcs-Git: https://salsa.debian.org/lumag-guest/gost-crypto.git
+Vcs-Browser: https://salsa.debian.org/lumag/gost-crypto
+Vcs-Git: https://salsa.debian.org/lumag/gost-crypto.git
 
 Package: gost-crypto-dkms
 Architecture: all
