=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

SRCDIR = debian/tmp/usr/src/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --buildsystem=none

override_dh_auto_install:
	install -d $(SRCDIR)/crypto
	install -m 0644 *.[ch] Makefile $(SRCDIR)
	install -m 0644 crypto/*.[ch] $(SRCDIR)/crypto
