=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gost-crypto-$1.tar.gz%" \
      https://github.com/GostCrypt/linux-crypto/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
